<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>frames</key>
    <dict>
      <key>4SCATTER.png</key>
      <dict>
        <key>frame</key>
        <string>{{0,0},{1579,107}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{1579,107}}</string>
        <key>sourceSize</key>
        <string>{1579,107}</string>
      </dict>
      <key>MULTIPLER.png</key>
      <dict>
        <key>frame</key>
        <string>{{1579,0},{996,100}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{996,100}}</string>
        <key>sourceSize</key>
        <string>{996,100}</string>
      </dict>
      <key>GETWILD.png</key>
      <dict>
        <key>frame</key>
        <string>{{1579,100},{764,112}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{764,112}}</string>
        <key>sourceSize</key>
        <string>{764,112}</string>
      </dict>
      <key>Ways_n.png</key>
      <dict>
        <key>frame</key>
        <string>{{2343,100},{184,67}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{184,67}}</string>
        <key>sourceSize</key>
        <string>{184,67}</string>
      </dict>
      <key>Ways.png</key>
      <dict>
        <key>frame</key>
        <string>{{2343,167},{182,66}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{182,66}}</string>
        <key>sourceSize</key>
        <string>{182,66}</string>
      </dict>
      <key>WINUP32400.png</key>
      <dict>
        <key>frame</key>
        <string>{{0,107},{707,96}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{707,96}}</string>
        <key>sourceSize</key>
        <string>{707,96}</string>
      </dict>
      <key>TotalWin.png</key>
      <dict>
        <key>frame</key>
        <string>{{707,107},{354,90}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{354,90}}</string>
        <key>sourceSize</key>
        <string>{354,90}</string>
      </dict>
      <key>FEATUREBUY_btn.png</key>
      <dict>
        <key>frame</key>
        <string>{{1061,107},{303,80}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{303,80}}</string>
        <key>sourceSize</key>
        <string>{303,80}</string>
      </dict>
      <key>Win.png</key>
      <dict>
        <key>frame</key>
        <string>{{1364,107},{166,101}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{166,101}}</string>
        <key>sourceSize</key>
        <string>{166,101}</string>
      </dict>
    </dict>
    <key>metadata</key>
    <dict>
      <key>format</key>
      <integer>2</integer>
      <key>pixelFormat</key>
      <string>RGBA8888</string>
      <key>premultiplyAlpha</key>
      <false/>
      <key>realTextureFileName</key>
      <string>Others_my.png</string>
      <key>size</key>
      <string>{2575,233}</string>
      <key>textureFileName</key>
      <string>Others_my</string>
    </dict>
  </dict>
</plist>
